# react-native-sound-detect

## Getting started

`$ npm install react-native-sound-detect --save`

### Mostly automatic installation

`$ react-native link react-native-sound-detect`

## Usage
```javascript
import SoundDetect from 'react-native-sound-detect';

// TODO: What to do with the module?
SoundDetect;
```
